html, body { font-family: 'Open Sans', sans-serif; }

h1, h2, h3 { margin-bottom: 1.1rem; }

h1 { font-size: 2rem; font-weight: 700; }

h3 { font-weight: 300; font-size: 1.3rem; }

img { width: 100%; }

.center { text-align: center; }

p { margin-bottom: 1.4rem; }

.btn { background-color: #2e69b3; border-radius: 0; padding: .75rem 1.5rem; color: #fff; }

.btn:hover { color: #fff; background-color: #4d813d; }

imageheader .container-fluid { padding: 0; }

/* @media (min-width: 768px) { header { .row { display: table; width: 100%; } .row > div { float: none; display: table-cell; vertical-align: bottom; } } } @media (min-width: 992px) { header { position: relative; .row { display: table; } .row > div { float: none; display: table-cell; vertical-align: bottom; } } } */
.navbar { float: right; width: 100%; position: relative; z-index: 10; background: #fff; margin-top: 2rem; margin-bottom: 0rem; }

.navbar .navbar-brand { display: none; }

.navbar .navbar-collapse.show { margin-top: 1rem; }

.navbar .navbar-toggler { bottom: .5rem; }

.navbar .navbar-toggler .navbar-toggler-icon { position: absolute; right: 0; bottom: 0; background-image: url(/files/images/graphics/asp18-nav-hamburger.png); background-size: 100% 100%; padding: 1rem; }

.navbar .navbar-nav .nav-link, .navbar .navbar-nav .dropdown-item { border-top: 1px solid #fff; text-transform: uppercase; font-size: .875rem; color: #2e69b3; font-weight: 700; transition: 1s; }

.navbar .navbar-nav .nav-link:hover, .navbar .navbar-nav .dropdown-item:hover { border-top: 1px solid #2e69b3; color: #000; border-bottom-color: #2e69b3; background-color: inherit; }

.navbar .navbar-nav .dropdown-item { color: #2e69b3; }

@media screen and (min-width: 737px) { .navbar { margin-top: 0; margin-bottom: 0; padding-right: 0; } }

.programme .nav-tabs { margin-top: 4rem; clear: both; width: 100%; }

.programme .tab-content { padding: 4rem 2rem; text-align: left; background: #fff; border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; clear: both; width: 100%; }

.programme .tab-content th:first-child { width: 10rem; }

maincont { display: block; }

maincont.blue { color: #fff; background-color: #2e69b3; padding-top: 3rem; padding-bottom: 3rem; margin-top: 0; }

maincont.blue .btn { background-color: #fff; color: #000; }

maincont.blue .btn:hover { background-color: #000; color: #fff; }

maincont.blue h1, maincont.blue h3 { margin-bottom: .25rem; }

maincont.blue h2 { margin-bottom: 1rem; }

maincont.cont { margin-top: 4rem; margin-bottom: 4rem; }

maincont.cont .logo-irspm19 { max-width: 300px; margin-bottom: 1rem; }

@media (min-width: 768px) { maincont.cont .logo-irspm19 { float: right; padding-left: 4rem; } }

/* .mainCont{ margin-top: 4rem; .cont-footer{ margin-top: 4rem; } } @media (max-width: 768px) { .mainCont{ .container{ padding: 2rem; } } } */
/* @media (max-width: 414px) { img{ width: 100%; } } */
.news table td { width: 50%; padding: 2rem; }

.news, .sponsors { margin-top: 6rem; }

.sponsors img { margin: 2rem; max-width: 300px; width: 100%; }

.programme .nav-tabs { margin-top: 4rem; }

.programme .nav-tabs .nav-item span { display: block; font-weight: 800; }

@media (max-width: 768px) { .programme .nav-tabs li { display: block; float: none; } }

.programme .tab-content { padding: 4rem 2rem; text-align: left; background: #fff; border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; }

.programme .mainCont h2, .programme .mainCont h3 { margin-bottom: 1rem; }

.programme .mainCont h3 { font-size: 1.2rem; color: #ff9a29; font-weight: 400; }

.programme .mainCont .table { margin-top: 2rem; }

.programme .mainCont .table .table { margin-top: 0rem; margin-bottom: 2rem; }

.programme .mainCont .table .table td { border-top: 0; border-left: 1px solid #ddd; }

.programme .mainCont .table .table td:first-child { width: inherit !important; }

.programme .mainCont .table p { margin-bottom: .5rem; }

.programme .mainCont .table td, .programme .mainCont .table th { padding: .5rem; }

.programme .mainCont .table td:first-child { width: 8rem; }

.table.borderless td, .table.borderless th { border-top: 0; }

.table.borderless td.half, .photogrid .table.borderless td { width: 100%; display: block; padding: 1rem 4rem 1rem 1rem; }

.table.borderless td.half img, .photogrid .table.borderless td img { width: 100%; }

@media (min-width: 1024px) { .table.borderless td.half, .photogrid .table.borderless td { width: 50%; padding: 1rem 6rem 1rem 0; display: table-cell; } }

.responsive { width: 100%; }

img.pull-right { margin-bottom: 2rem; }

@media (min-width: 992px) { img.pull-right { float: right; margin-left: 4rem; margin-bottom: 1rem; } }

.table td { display: block; }

@media (min-width: 769px) { .table td { display: table-cell; } }

@media (max-width: 767px) { .table tr { display: block; margin-bottom: 4rem; } }

@media (max-width: 767px) { .programme tr { margin-bottom: 0rem; } }

.table-responsive .table td { display: table-cell; width: inherit !important; }

@media (max-width: 767px) { .table-responsive .table tr { display: inherit; margin-bottom: inherit; } }

.table.five tr:first-child td { width: 100% !important; }

@media (min-width: 768px) { .table.five tr:first-child td { width: 10% !important; }
  .table.five tr:first-child td:first-child { width: 45% !important; }
  .table.five tr:first-child td:last-child { width: 15% !important; } }

@media (min-width: 768px) { table.six td { width: 16%; } }

.counter { display: block; margin: 2rem auto 0; text-align: center; color: #000; }

ul#countdown { margin: 0; padding: 0; }

ul#countdown li { display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; /* ie7 */ background: transparent; width: 75px; text-align: center; font-weight: 800; }

ul#countdown li span { font-size: 1.6rem; position: relative; }

ul#countdown li span::before { content: ''; width: 100%; height: 1px; position: absolute; top: 11px; }

ul#countdown p { font-size: .875rem; font-weight: 400; padding: inherit; }

@media (max-width: 767px) { .counter { display: none; } }

footer .container-fluid { padding: 2rem; }

footer .container { padding: 1.6rem; }

footer h2 { font-size: 1.4rem; text-transform: uppercase; margin: 0; }

footer a.backtotop { float: right; }

footer.grey { color: #2e69b3; background-color: #f1f1f1; }

footer.black { background-color: #000; font-size: .875rem; color: #fff; }

footer.black a { color: #fff; }

#map { position: relative; }

#map ul { list-style: none; }

#map li { position: absolute; top: 0; left: 0; width: 140px; height: 80px; background-repeat: no-repeat; }

#map li.boi { top: 8px; left: 416px; background-image: url(../images/graphics/wcgalp18_map_boi.jpg); }

#map li.coro { top: 62px; left: 113px; background-image: url(../images/graphics/wcgalp18_map_coro.jpg); }

#map li.roto { top: 110px; left: 480px; background-image: url(../images/graphics/wcgalp18_map_roto.jpg); }

#map li.taupo { top: 168px; left: 138px; background-image: url(../images/graphics/wcgalp18_map_taupo.jpg); }

#map li.hawke { top: 205px; left: 497px; background-image: url(../images/graphics/wcgalp18_map_hawk.jpg); }

#map li.marlbo { top: 275px; left: 72px; background-image: url(../images/graphics/wcgalp18_map_marlbo.jpg); }

#map li.kaik { top: 305px; left: 474px; background-image: url(../images/graphics/wcgalp18_map_kaik.jpg); }

#map li.mtcook { top: 370px; left: 320px; background-image: url(../images/graphics/wcgalp18_map_mtcook.jpg); }

#map li.queens { top: 382px; left: 20px; background-image: url(../images/graphics/wcgalp18_map_queens.jpg); }

#map li.fiord { top: 465px; left: 285px; background-image: url(../images/graphics/wcgalp18_map_fiord.jpg); }

#map li a:hover { text-decoration: none; }

#map li h3 { opacity: 0; display: block; vertical-align: middle; width: 100%; height: 80px; margin: 0; padding-top: 2em; color: #fff; background: #be2847; font-size: 1.1em; text-align: center; }

#map li h3:hover { opacity: 1; linear: .0s; transition: all .25s linear .0s; }

img.map { width: 630px; }

@media (max-width: 767px) { #map li, #map li.boi, #map li.coro, #map li.roto, #map li.taupo, #map li.hawke, #map li.marlbo, #map li.kaik, #map li.mtcook, #map li.queens, #map li.fiord { position: relative; top: inherit; left: inherit; display: inline-block; margin: .1em; }
  #map ul { padding: 0; margin-bottom: 2em; }
  img.map { display: none; }
  iframe.nz { width: 100% !important; height: inherit; } }

.popover.right { text-align: left !important; }

.popover-content { padding: 0 1em 2em; }
